.content_1_25 {
    width: 100%;
    margin: 0 auto;
    background: #11110f url(../images/bg-body.jpg);
}

.content_1_25 .part-bg {
    width: 100%;
    background: url(../images/bg_top.png);
}

.content_1_25 .part-box {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    background: url(../images/bg-news.png) no-repeat center center;
    background-size: contain;
}

.content_1_25 .part-box .box-left {
    width: 290px;
}

.content_1_25 .btn {
    width: 280px;
    height: 108px;
    background: url(../images/btn.png) no-repeat center center;
    font-size: 36px;
    font-family: '仿宋';
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    a {
        text-decoration: none;
        color: #e4e2c9;
    }
    span {
        margin-top: 25px;
    }
}

.content_1_25 .part-box .box-right {
    width: 68%;
    display: flex;
    flex-direction: column;

    ul {
        list-style: none;
        margin: 0;
        padding: 0;
        color: #fff;
        font-weight: bold;
    }

    .hd li {
        cursor: pointer;
        width: 150px;
        height: 56px;
        margin-right: 60px;
        float: left;
        line-height: 56px;
        color: #f6f6f6;
        text-align: center;
        background: url(../images/news-tabbg.png) no-repeat 0 0;
        text-shadow: 0 2px 3px #000;
        box-shadow: 0 1px 5px #000;
        font-size: 20px;
    }
    .tempWrap {
        height: 255px !important;
        overflow: hidden;
        position: relative;
        margin-top: 20px;
    }
    .bd {
        position: relative;
        transition: margin-top 0.3s ease;
    }
    .tempWrap .bd ul {
        height: 300px;
        margin: 10px 0 0;
    }
    .tempWrap li {
        width: 100%;
        height: 36px;
        line-height: 34px;
        margin-bottom: 8px;
        border-radius: 2px;
        text-align: left;
        font-size: 14px;
        background: rgba(0, 0, 0, .6);
    }

    .tempWrap li a {
        width: 95%;
        height: 34px;
        padding: 0 10px;
        float: left;
        display: block;
        color: #ccc;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        text-decoration: none;
    }
}

.content_1_25 .part-box .hd {
    margin: 25px 40px 0;
}

.content_1_25 .part-box .hd li.on {
    background-position: 0 -56px;
    color: #ffcc00;
}

.content_1_25 .part2 {
    width: 100%;
    margin: 0 auto;
    height: 840px;
    display: flex;
    justify-content: center;
    align-items: center;
}


#rolelist { width: 1200px; height:auto; position: relative; margin: 0 auto; padding-top: 200px; min-width:1200px; }
#rolelist .swiper-container { width: 1200px; height: 580px; --swiper-pagination-color: #bb985c; margin: 0 auto; position: relative; }
#rolelist .swiper-container .swiper-button-prev,#rolelist .swiper-container .swiper-button-next { cursor:pointer; width:115px; height:45px; background: url(../images/role-btn.jpg) no-repeat center top; position:absolute; z-index:99; }
#rolelist .swiper-container .swiper-button-prev{ background-position: 0 0; left: 475px; top:400px; }
#rolelist .swiper-container .swiper-button-next{ background-position: -115px 0; right: 475px; top:400px; }
#rolelist .swiper-container .swiper-button-prev:hover { background-position: 0 -45px; }
#rolelist .swiper-container .swiper-button-next:hover { background-position: -115px -45px; }
#rolelist .swiper-wrapper { width:1200px; height: 400px; margin: 0 auto; }
#rolelist .swiper-slide { text-align: center; width: 288px; height: 360px; background:url(../images/role-imgbox.jpg) no-repeat center top; }
#rolelist .swiper-slide img { width: 260px; height: 334px; padding: 13px 0 0; }
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{ display: none; }